@charset "utf-8";
body{
font-family:Microsoft YaHei,SimHei,Hiragino Sans GB,Heiti SC,STHeitiSC,STHeiti;
background-color:#edefed;
}
.navbar {
margin-bottom: 0px;
}
.navbar-brand span{
color:#FFF;
}
.navbar-default {
background-color: transparent;
border-color: transparent;
}
.navbar.transparent.navbar-inverse .navbar-inner {
border-width: 0px;
-webkit-box-shadow: 0px 0px;
box-shadow: 0px 0px;
background-color: rgba(0,0,0,0.0);
background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,0,0,0.00)),color-stop( 100% , rgba(0,0,0,0.00)));
background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
background-image: linear-gradient(180deg,rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%);
}
.navbar .nav > li > a {
text-transform: uppercase;
margin: 10px 3px;
padding:10px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
transition: border-color 1s ease;
border: 1px solid rgba(255, 255, 255, 0.8);
border-radius: 5px;
color:#0090a2;
background: rgba(255, 255, 255, 0.8);
}
.navbar .nav > li:hover> a,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
background: rgba(255, 255, 255, 0.7);
}
.nav-pills {
margin-bottom: 30px;
}
.nav-pills > li > a {
background: #FECE1A;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
margin-right:5px;
padding-left:25px;
padding-right:25px;
border: 1px solid #FFF;
}
.nav-pills > li > a:hover,
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
background: #F44336;
color: #fff;
transition: border-color 1s ease;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
background-color: #FF5722;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar {
border-radius:0;
background:#FECE1A;
color: #000;
}
#navbarTriangle{
border-top: 30px solid #222222;
}
h2{
color:#00bcd4;
}
#header{
background-color: #009688;
background-repeat: no-repeat;
background-size: 100% 600px;
background-position:top center;
height:600px;
}
.logo{
margin-top:100px;
color:#FFF;
}
#header h1 {
color: #FFF;
font-size: 4em;
text-align: center;
text-shadow: #000000 0px 0px 15px, #000000 0px 0px 30px;
}
#header h2{
color:#FFF;
font-size:4em;
text-shadow: #000000 0px 0px 15px,#000000 0px 0px 30px;
}
#header h4{
color:#FFF;
font-size: 30px;
top: 350px;
text-shadow: rgb(0, 0, 0) 0px 0px 10px;
}
#header p{
color:#FFF;
top: 400px;
text-shadow: rgb(0, 0, 0) 0px 0px 10px;
}
#main1{
height: 100%;
background: url(../img/bg_yallow.png) repeat-x 0% center;
background-size: auto 100%;
}
#main1 .container{
padding:40px 0px;
}
#main1 h2{
text-align:center;
}
#main1 img{
width:100%;
}
.marks{
float:left;
width:100%;
padding:0px;
}
.marks h3,
.marks p,
.marks img{
}
.marks h3{
position:absolute;
top:120px;
width:100%;
font-size:3em;
color:#FFF;
text-align:center;
text-shadow: rgb(0, 0, 0) 0px 0px 10px,rgb(0, 0, 0) 0px 0px 10px;
}
.marks p{
position:absolute;
top:200px;
width:100%;
font-size:1.5em;
color:#FFF;
text-align:center;
text-shadow: rgb(0, 0, 0) 0px 0px 10px,rgb(0, 0, 0) 0px 0px 10px;
}
#tour-category{
height: 100%;
background: url(../img/bg_white_tilt.jpg) repeat-x 0% center;
background-size: auto 100%;
}
#tour-category .container{
padding-bottom:40px;
}
#tour-category img{
width: 100%;
height:250px;
}
#tour-category .tour-category_box
{
padding: 4px;
}
#tour-category .marks h3{
top:80px;
font-size:2em;
}
#tour-category .marks p{
top:150px;
font-size:1em;
}
#main3{
background: url(../img/bg_green.jpg) repeat-x 0% center;
background-size: auto 100%;
height: 100%;
}
#main3 .container{
padding-bottom:40px;
}
#main3 h2{
margin: 10 auto;
text-align:center;
color: #9C27B0;
text-shadow: 0 0 10px #F44336,0 0 20px #FFFFFF;
}
#main3 p{
font-size: 1.2em;
color: #1b1b1b;
text-align:center;
}
#main3 .maxup{
position:relative;
}
.maxup_box{
-webkit-backface-visibility: hidden;
}
.maxup_box:after{
content: '';
display: inline-block;
width: 100%;
}
.maxup_box {
-webkit-backface-visibility: hidden;
}
.maxup_box:after {
content: '';
display: inline-block;
width: 100%;
}
.maxup_box .mix, .maxup_box .gap {
display: inline-block;
margin: -10px 0px 5px 0px;
width: 16%;
}
.maxup_box .mix {
position:relative;
text-align: left;
display: none;
}
.maxup_box .mix:after {
content: attr(data-myorder);
color: white;
font-size: 16px;
display: inline-block;
font-weight: 700;
}
.maxup_box .mix:before {
content: '';
display: inline-block;
}
#maxup .mix img{
width:100%;
height:200px;
}
@media (max-width: 992px) {
.maxup_box .mix,
.maxup_box .gap{
width: 23.5%;
}
}
@media (max-width: 768px) {
.container-fluid{
background-color: #FFFFFF;
}
.navbar .nav > li > a {
border: 1px solid #d8d8d8;
color:#808080;
background: rgba(255, 255, 255, 0.8);
}
.tools img {
height:100px;
}
.tools h4{
font-size: 0.5em;
bottom: 0px;
}
#header {
background-size: auto 350px;
height: 300px;
}
#header h4{
font-size: 15px;
}
.logo img{
width:150px;
}
.marks{
}
.marks h3,
.marks p,
.marks img{
}
.marks h3{
top:20px;
left:0px;
font-size:2em;
}
.marks p{
top:80px;
left:0px;
font-size:1em;
}
}
@media (max-width: 420px) {
.maxup_box .mix,
.maxup_box .gap{
width: 100%;
}
}
.natural_content{
float: left;
width: 100%;
background: url(../img/bg_footer.png) repeat-x 0% center;
background-size: auto 100%;
}
.natural_price{
position: absolute;
top: 140px;
left:0px;
z-index: 3;
background-color:rgba(0,0,0,0.6);
color: #fff;
padding: 5px;
}
.natural_price ul{
margin:0px;
padding:0px;
list-style:none;
}
.natural_price li{
text-align:right;
}
.natural_price li b{
font-size: 2em;
font-family: Helvetica, sans-serif;
font-weight:normal;
color: #FFEB3B;
}
.natural_price .day_num{
color:#ffeb3b;
}
.natural_price .num {
font-size: 2.3em;
font-weight: 500;
letter-spacing: 0px;
font-family: "DIN Next W01 Light", Helvetica, Arial, sans-serif;
}
.natural_price_sec{
font-size: 0.8em;
color: #FFEB3B;
}
.natural_content h3 {
margin:10px 20px;
font-size: 1em;
color: #FFF;
}
.natural_content h4{
margin:0px 0px 10px 20px;
font-size: 1em;
color: #ffeb3b;
}
#main4{
background: url(../img/bg_white_tilt.jpg) repeat-x 0% center;
background-size: auto 100%;
height: 100%;
}
#main4 h2{
margin: 10 auto;
text-align:center;
}
#main4 img{
width:100%;
}
#main_from{
height: 100%;
}
#footer_slider{
position:relative;
}
#slides_form{
position:absolute;
top: 100px;
left: 50px;
border-radius: 5px;
background-image: -webkit-gradient(linear, center top, center bottom, from(#dedede), to(rgba(252, 252, 252, 0.9)), color-stop(10%, #e8e8e8), color-stop(88%, rgba(242, 242, 242, 0.9)), color-stop(97%, rgba(252, 252, 252, 0.9)));
background-image: -webkit-linear-gradient(top, rgba(222, 222, 222, 0.9), rgba(232, 232, 232, 0.9) 10%, rgba(242, 242, 242, 0.9) 88%, rgba(247, 247, 247, 0.9) 97%, rgba(252, 252, 252, 0.9));
background-image: -moz-linear-gradient(top, rgba(222, 222, 222, 0.9), rgba(232, 232, 232, 0.9) 10%, rgba(242, 242, 242, 0.9) 88%, rgba(247, 247, 247, 0.9) 97%, rgba(252, 252, 252, 0.9));
background-image: -o-linear-gradient(top, rgba(222, 222, 222, 0.9), rgba(232, 232, 232, 0.9) 10%, rgba(242, 242, 242, 0.9) 88%, rgba(247, 247, 247, 0.9) 97%, rgba(252, 252, 252, 0.9));
background-image: -ms-linear-gradient(top, rgba(222, 222, 222, 0.9), rgba(232, 232, 232, 0.9) 10%, rgba(242, 242, 242, 0.9) 88%, rgba(247, 247, 247, 0.9) 97%, rgba(252, 252, 252, 0.9));
background-image: linear-gradient(to bottom, rgba(222, 222, 222, 0.9), rgba(232, 232, 232, 0.9) 10%, rgba(242, 242, 242, 0.9) 88%, rgba(247, 247, 247, 0.9) 97%, rgba(252, 252, 252, 0.9));
-webkit-box-shadow: 0 0 22px 6px rgba(255,255,255,0.6);
-moz-box-shadow: 0 0 22px 6px rgba(255,255,255,0.6);
box-shadow: 0 0 22px 6px rgba(255,255,255,0.6);
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
width:100%;
height: 500px;
}
.form-control{
}
#form1 em{
font-size:1em;
color:#F00;
}
.footer {
background: #193F5A;
text-align: center;
height: 100%;
background: url(../img/bg_footer.png) repeat-x 0% center;
background-size: auto 100%;
}
.footer h3 {
color: #FFC107;
font-size: 2em;
font-weight: 700;
}
.footer p {
font-size:1em;
color: #fff;
margin:0;
padding: 0px;
}
.footer a{
color:#FECE1A;
}
.footer a:hover, .footer a:focus{
text-decoration: underline;
}
.scrollup {
text-align:center;
cursor:pointer;
vertical-align:middle;
width:39px;
height:39px;
border-radius:5px;
font-size:20px;
position:fixed;
bottom:80px;
right:25px;
border:1px solid #fff;
display:none;
background: #FECE1A;
}
.scrollup > a {
position:relative;
top:7px;
color:#fff;
}
/*
icons
************/
.social {
list-style: none;
float: none;
position:relative;
margin:5px auto;
}
.social li {
display:inline-block;
line-height: 32px;
font-family:'Porta';
font-size: 32px;
padding:0 5px;
}
.social li a {
margin:0;
padding:0;
width:32px;
height:32px;
color: #FECE1A;
}
.social li a:hover {
color:#181A1C;
}
.social .link{
font-family:Microsoft YaHei,SimHei,Hiragino Sans GB,Heiti SC,STHeitiSC,STHeiti;
margin-top:-5px;
padding:5px 10px;
font-size: 0.5em;
background-color:#fece1a;
color:#232425;
border-radius: 50px;
}
.social .link:hover{
color:#fff;
}
.social .link_disabled{
font-family:Microsoft YaHei,SimHei,Hiragino Sans GB,Heiti SC,STHeitiSC,STHeiti;
margin-top:-5px;
padding:5px 10px;
font-size: 0.5em;
background-color:#a7a7a7;
color:#232425;
border-radius: 50px;
}
/*
訊息盒
************/
.msg_box {
padding-bottom: 20px;
background-color:#fffae8;
border-radius: 4px;
box-shadow: 5px 5px 5px #333333;
-webkit-box-shadow: 5px 5px 5px #333333;
-moz-box-shadow: 5px 5px 5px #333333;
}
.msg_box p{
font-size:1.2em;
}
.msg_box2 {
margin-top:40px;
padding-bottom: 20px;
background-color:#fffae8;
box-shadow: 0px 0px 15px #333333;
-webkit-box-shadow: 0px 0px 15px #333333;
-moz-box-shadow: 0px 0px 15px #333333;
}
.msg_box2 h2{
margin-top:0px;
}
.msg_box2 p{
text-align:center;
font-size:1.5em;
}
.msg_box2 li{
font-size:1.5em;
}
@media (max-width: 425px) {
#header {
height: 350px;
}
#header h1 {
font-size: 2em;
}
#header p {
font-size: 1em;
}
}
@media (max-width: 767px) {
#header {
background-size: auto 350px;
height: 300px;
}
#header h4{
font-size: 15px;
}
.logo img{
width:150px;
}
.navbar .nav > li > a {
padding-left: 20px;
}
}
@-webkit-keyframes fadeInUp {
0% {
opacity:0;
-webkit-transform:translate3d(0, 50%, 0);
transform:translate3d(0, 50%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
@keyframes fadeInUp {
0% {
opacity:0;
-webkit-transform:translate3d(0, 50%, 0);
transform:translate3d(0, 50%, 0)
}
100% {
opacity:1;
-webkit-transform:none;
transform:none
}
}
.fadeInUp {
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}
.fadeInUp04s {
-webkit-animation-delay: 0.4s;
animation-delay: 0.4s;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}
.fadeInUp08s {
-webkit-animation-delay: 0.8s;
animation-delay: 0.8s;
-webkit-animation-name: fadeInUp;
animation-name: fadeInUp;
}
@-webkit-keyframes fadeInRight2 {
0% {
opacity: 0;
-webkit-transform: translateX(10px);
transform: translateX(20px);
}
100% {
opacity: 1;
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
@keyframes fadeInRight2 {
0% {
opacity: 0;
-webkit-transform: translateX(10px);
-ms-transform: translateX(10px);
transform: translateX(10px);
}
100% {
opacity: 1;
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
}
.fadeInRight2 {
-webkit-animation-name: fadeInRight;
animation-name: fadeInRight;
}
@-webkit-keyframes fadeInLeft2 {
0% {
opacity: 0;
-webkit-transform: translateX(-10px);
transform: translateX(-20px);
}
100% {
opacity: 1;
-webkit-transform: translateX(0);
transform: translateX(0);
}
}
@keyframes fadeInLeft2 {
0% {
opacity: 0;
-webkit-transform: translateX(-10px);
-ms-transform: translateX(-10px);
transform: translateX(-10px);
}
100% {
opacity: 1;
-webkit-transform: translateX(0);
-ms-transform: translateX(0);
transform: translateX(0);
}
}
.fadeInLeft2 {
-webkit-animation-name: fadeInLeft;
animation-name: fadeInLeft;
}
